$signalColor: #f5d9b3;
$flowColor: #eaf5b3;
$triggerColor: #f5b3ea;
$activityColor: #beb3f5;

.node {
    min-width: 60px;
    margin: 22px 0px 22px 0px;
    display: flex;
    justify-content: center;
    border-radius: 5px;

    p {
        margin: 5px;
    }
}

.signal {
    border: 1px solid darken($signalColor, 40);
    background-color: $signalColor;
}

.trigger {
    border: 1px solid darken($triggerColor, 40);
    background-color: $triggerColor;
}

.flow {
    border: 1px solid darken($flowColor, 40);
    background-color: $flowColor;
}

.activity {
    border: 1px solid darken($activityColor, 40);
    background-color: $activityColor;
}